# xorg.conf (X.Org X Window System server configuration file)
#
# This file was generated by dexconf, the Debian X Configuration tool, using
# values from the debconf database.
#
# Edit this file with caution, and see the xorg.conf manual page.
# (Type "man xorg.conf" at the shell prompt.)
#
# This file is automatically updated on xserver-xorg package upgrades *only*
# if it has not been modified since the last upgrade of the xserver-xorg
# package.
#
# If you have edited this file but would like it to be automatically updated
# again, run the following command:
#   sudo dpkg-reconfigure -phigh xserver-xorg

Section "ServerFlags"
	Option "XaaOffscreenPixmaps" "false"
	Option "XaaNoSolidFillRect" "false"
	Option "Accel" "Off"
	Option "DontVTSwitch" "false"
	Option "DontZap" "true"
	Option "DontZoom" "false"
EndSection

Section "Module"
	Load "intel"
EndSection

Section "InputDevice"
	Identifier	"Generic Keyboard"
	Driver		"kbd"
	Option		"XkbRules"	"xorg"
	Option		"XkbModel"	"pc104"
	Option		"XkbLayout"	"us"
EndSection

Section "InputDevice"
	Identifier	"Configured Mouse"
	Driver		"mouse"
EndSection

Section "Device"
	Identifier	"Configured Video Device"
EndSection

Section "Monitor"
	Identifier	"MX70"
	Option		"DRMS"
	HorizSync	30-75
	VertRefresh	50-85
#	Modeline	"1024x768" 94.50  1024 1072 1168 1376  768 769 772 808 +hsync +vsync
EndSection

Section "Screen"
	Identifier	"Default Screen"
	Device		"Intel Corporation 82845G/GL[Brookdale-G]/GE Chipset Integrated Graphics Device (rev 01)"
	Monitor		"MX70"
	DefaultDepth	24
	SubSection "Display"
		Modes	"640x480" "1600x1200" "1024x768"
	EndSubSection	
EndSection

# 	Modeline "640x480_60.00"  23.86  640 656 720 800  480 481 484 497  -HSync +Vsync
#	Modeline "1600x1200_50.00"  132.39  1600 1704 1872 2144  1200 1201 1204 1235  -HSync +Vsync
#	intel(0): Modeline "1024x768"x0.0   78.80  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.1 kHz)
#	intel(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)


